<?php
/**
 * @file
 * ocio_search.features.features_overrides.inc
 */

/**
 * Implements hook_features_override_default_overrides().
 */
function ocio_search_features_override_default_overrides() {
  // This code is only used for UI in features. Exported alters hooks do the magic.
  $overrides = array();

  // Exported overrides for: search_api_index
  $overrides["search_api_index.database_node_index.options|data_alter_callbacks|search_api_alter_add_viewed_entity|status"] = 0;
  $overrides["search_api_index.database_node_index.options|fields|search_api_viewed"]["DELETED"] = TRUE;
  $overrides["search_api_index.node_index.options|data_alter_callbacks|search_api_alter_add_url|status"] = 0;
  $overrides["search_api_index.node_index.options|data_alter_callbacks|search_api_alter_add_viewed_entity|status"] = 0;
  $overrides["search_api_index.node_index.options|data_alter_callbacks|search_api_alter_node_access|status"] = 0;
  $overrides["search_api_index.node_index.options|data_alter_callbacks|search_api_attachments_alter_settings"] = array(
    'status' => 0,
    'weight' => 0,
    'settings' => array(
      'excluded_extensions' => 'aif art avi bmp gif ico mov oga ogv png psd ra ram rgb flv',
    ),
  );
  $overrides["search_api_index.node_index.options|fields|search_api_access_node"]["DELETED"] = TRUE;
  $overrides["search_api_index.node_index.options|fields|search_api_url"]["DELETED"] = TRUE;
  $overrides["search_api_index.node_index.options|fields|search_api_viewed"]["DELETED"] = TRUE;
  $overrides["search_api_index.node_index.options|processors|search_api_case_ignore|settings|fields|search_api_viewed"]["DELETED"] = TRUE;
  $overrides["search_api_index.node_index.options|processors|search_api_case_ignore|status"] = 0;
  $overrides["search_api_index.node_index.options|processors|search_api_html_filter|settings|fields|search_api_viewed"]["DELETED"] = TRUE;
  $overrides["search_api_index.node_index.options|processors|search_api_tokenizer|settings|fields|search_api_viewed"]["DELETED"] = TRUE;
  $overrides["search_api_index.node_index.options|processors|search_api_tokenizer|status"] = 0;
  $overrides["search_api_index.node_index.options|processors|search_api_transliteration|settings|fields|search_api_viewed"]["DELETED"] = TRUE;

  // Exported overrides for: search_api_server
  $overrides["search_api_server.database_server.options|indexes|database_node_index|search_api_viewed"]["DELETED"] = TRUE;

  // Exported overrides for: views_view
  $overrides["views_view.panopoly_search.display|default|display_options|arguments|search_api_views_fulltext|breadcrumb"] = 'test';
  $overrides["views_view.panopoly_search.display|default|display_options|arguments|search_api_views_fulltext|breadcrumb_enable"] = TRUE;
  $overrides["views_view.panopoly_search.display|default|display_options|arguments|search_api_views_fulltext|not"] = 0;
  $overrides["views_view.panopoly_search.display|default|display_options|arguments|search_api_views_fulltext|title"] = 'Search results for: "%1"';
  $overrides["views_view.panopoly_search.display|default|display_options|arguments|search_api_views_fulltext|title_enable"] = TRUE;
  $overrides["views_view.panopoly_search.display|default|display_options|empty|area|empty"] = TRUE;
  $overrides["views_view.panopoly_search.display|default|display_options|empty|area|format"] = 'filtered_html';
  $overrides["views_view.panopoly_search.display|default|display_options|fields|body"]["DELETED"] = TRUE;
  $overrides["views_view.panopoly_search.display|default|display_options|fields|field_featured_image"]["DELETED"] = TRUE;
  $overrides["views_view.panopoly_search.display|default|display_options|fields|search_api_excerpt"] = array(
    'id' => 'search_api_excerpt',
    'table' => 'search_api_index_node_index',
    'field' => 'search_api_excerpt',
    'label' => '',
    'element_label_colon' => FALSE,
    'link_to_entity' => 0,
  );
  $overrides["views_view.panopoly_search.display|default|display_options|query|options|entity_access"] = 0;
  $overrides["views_view.panopoly_search.display|default|display_options|query|options|parse_mode"] = 'single';
  $overrides["views_view.panopoly_search.display|default|display_options|query|options|search_api_bypass_access"] = 0;
  $overrides["views_view.panopoly_search.display|page_1"] = unserialize('O:13:"views_display":7:{s:15:"display_options";a:2:{s:5:"query";a:2:{s:4:"type";s:11:"views_query";s:7:"options";a:0:{}}s:4:"path";s:6:"search";}s:8:"db_table";s:13:"views_display";s:3:"vid";i:0;s:2:"id";s:6:"page_1";s:13:"display_title";s:4:"Page";s:14:"display_plugin";s:4:"page";s:8:"position";i:0;}');

 return $overrides;
}
