<?php
/**
 * @file
 * wcm_user_profile.strongarm.inc
 */

/**
 * Implements hook_strongarm().
 */
function wcm_user_profile_strongarm() {
  $export = array();

  $strongarm = new stdClass();
  $strongarm->disabled = FALSE; /* Edit this to true to make a default strongarm disabled initially */
  $strongarm->api_version = 1;
  $strongarm->name = 'field_bundle_settings_user__user';
  $strongarm->value = array(
    'view_modes' => array(
      'featured' => array(
        'custom_settings' => FALSE,
      ),
      'full' => array(
        'custom_settings' => TRUE,
      ),
      'token' => array(
        'custom_settings' => FALSE,
      ),
      'leadership_listing' => array(
        'custom_settings' => TRUE,
      ),
    ),
    'extra_fields' => array(
      'form' => array(
        'account' => array(
          'weight' => '0',
        ),
        'timezone' => array(
          'weight' => '14',
        ),
        'wysiwyg' => array(
          'weight' => '13',
        ),
        'picture' => array(
          'weight' => '1',
        ),
      ),
      'display' => array(
        'summary' => array(
          'default' => array(
            'weight' => '9',
            'visible' => FALSE,
          ),
          'featured' => array(
            'weight' => '5',
            'visible' => TRUE,
          ),
          'full' => array(
            'weight' => '15',
            'visible' => FALSE,
          ),
          'leadership_listing' => array(
            'weight' => '9',
            'visible' => FALSE,
          ),
        ),
        'mimemail' => array(
          'full' => array(
            'weight' => '7',
            'visible' => FALSE,
          ),
          'default' => array(
            'weight' => '8',
            'visible' => FALSE,
          ),
        ),
      ),
    ),
  );
  $export['field_bundle_settings_user__user'] = $strongarm;

  $strongarm = new stdClass();
  $strongarm->disabled = FALSE; /* Edit this to true to make a default strongarm disabled initially */
  $strongarm->api_version = 1;
  $strongarm->name = 'realname_pattern';
  $strongarm->value = '[user:field_first_name] [user:field_last_name]';
  $export['realname_pattern'] = $strongarm;

  return $export;
}
